Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Aug 2020 10:46:20 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">Stop faking your apology. As I hate your approach in helping a customer. You are a fake group which has denied any request twice and telling me it is lost in transit. Have you lost your mind?<div dir="auto">
<br><div dir="auto">You dont have to tell me where i have used my credit. I have consumed it to finish  my cash balance which you have deposited in a foolish and unprofessional manner. Never again will I order anything from centrepoint. Shame on you all.</div>
<div dir="auto"> Stop sending me anymore emails as I'm not interested.</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 1 Aug 2020, 17:10 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sandra,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as per our record the my credit wallet amount has been spent on orders #8394513836 and #8394604953.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1298054